#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-AwS7kCHxBuBLTlJYr4tuwN
key:                  x509-store-1.6.7-AwS7kCHxBuBLTlJYr4tuwN
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  2f6bf896a6ba367d9f5c168a36d75b35
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-AwS7kCHxBuBLTlJYr4tuwN
depends:
    asn1-encoding-0.9.6-5heIzAN3kUz9qHhNuX5FWP
    asn1-types-0.3.4-4mLdhHohRCs9bi91NR6KPx base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-H6kcS5sVLxX1I4jG4jMnWM directory-1.3.6.0
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-1b6LyNbup3i6FmDF1IyU1l
    x509-1.7.5-5qqTct5MhqLKMl6AENMgzA

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

